[menu]
name=intro3_2
type=menu
9=background
8=static7
7=pic
6=str2
5=str1
4=next
3=back
2=str3
1=str4
0=str5

[str5]
font =3
type=static
x=380
y=459
xs=32
ys=32
name=him and capture all talismans".
[str4]
font =3
type=static
x=380
y=434
xs=32
ys=32
name=way to the Temple. Well, this is about the time to get rid of
[str3]
font =3
type=static
x=380
y=407
xs=32
ys=32
name=He managed to collect all talismans, and now he is on his
[str2]
font =3
type=static
x=380
y=380
xs=32
ys=32
name="Hmmm, we underestimated our little turtle. Lucky beggar!

[str1]
font =3
type=static
x=380
y=124
xs=32
ys=32
name=Shortly after...

[background]
type=static
path=data\menu\back.jpg
[pic]
type=static
x=194
y=131
xs=391
ys=265
path=data\story\9.jpg
[static7]
type=static
x=25
y=20
xs=734
ys=573
name=
path=data\story\scroll.jpg
[next]
type=button2
x=448
y=522
xs=50
ys=50
xresize=1
yresize=1
name=NEXT
tabstop=1
highlight = 1
pressed  = 1
[back]
type=button2
highlight = 1
pressed  = 1
x=278
y=522
xs=50
ys=50
xresize=1
yresize=1
name=BACK
tabstop=1
